close all
Ts=0.1;
C=tf([-1 1.5],[1 -0.8 0],Ts);
figure(1)
bode(C);

figure(2)
kT=0:Ts:5;
e=10*sin(omega*kT);
u=lsim(C,e,kT);

subplot(211);
stairs(kT,u);
a=axis;
grid;
title('u(kT)')
subplot(212);
stairs(kT,e);
axis(a);
grid;
title('e(kT)')
